import React from 'react';
import classnames from 'classnames';
import { useStyles } from './styles';
export var Record = function (_a) {
    var children = _a.children, className = _a.className;
    var styles = useStyles();
    return (React.createElement("div", { "data-reltio-id": "reltio-activity-log-record", className: classnames(styles.record, className) }, children));
};
